root 如何使用gdesklets

为当前最终发行版之前的所有版本提供支持
回复
laugenhy
帖子: 124
注册时间: 2006-07-27 17:39
送出感谢: 0
接收感谢: 0
联系:

root 如何使用gdesklets

#1

帖子 laugenhy » 2007-04-30 14:24

我的本就自己用 习惯用root 也只有root
HP NX6325
Turion64*2 1.6
512+1024 667
x1150 128
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-04-30 14:55

那就不行了,它规定你不能用你就不能用,硬要用跟作者说去
PHP是最好的语言!不服来战!
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#3

帖子 依寻依然 » 2007-04-30 17:22

又是一个root敢死队,从win过来的,都是administrator敢死队
:em25
Borders are meant to be crossed
回复

回到 “老旧版本支持”